var mouseX = 0;
var mouseY = 0;
function mousemovement() {
    $(document).mousemove(function (e) {
        mouseX = e.pageX;
        mouseY = e.pageY;
    })
}

function RoundNumber(original, decimais) {
    decimais = 10 * decimais;
    return Math.round(original * decimais) / decimais;
}

function DateConverter() {
    this.horas = 0;
    this.minutos = 0;
    this.segundos = 0;

    this.converterDeMilissegundos = function (ms) {
        this.segundos = ms / 1000;
        this.minutos = this.segundos / 60;
        this.horas = this.minutos / 60
    };
}
